html, body {
	height: 100%;
	/* overflow: auto; TIP: set it to 'auto' if you have long content pages, in other cases 'hidden' will be enough */
}

.avgrund-popin {
	position: absolute;
	background: #fff;
	padding: 10px;
	overflow: hidden;
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	top: 50%;
	left: 50%;
	z-index: 9999;
	box-shadow: 0 1px 10px 0 rgba(0, 0, 0, .5);

	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
}

.avgrund-overlay {
	background: #000;
	position: fixed;
	width: 100%;
	height: 2000px; /* set long height for prevent -webkit position:fixed in transformed element behavior */
	top: 0;
	left: 0;
	z-index: 5000;
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
}

body.avgrund-ready, 
.avgrund-ready .avgrund-popin, 
.avgrund-ready .avgrund-overlay {
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;

	-webkit-transition: 0.3s all ease-out;
	-moz-transition: 0.3s all ease-out;
	-ms-transition: 0.3s all ease-out;
	-o-transition: 0.3s all ease-out;
	transition: 0.3s all ease-out;
}

body.avgrund-active {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	/* overflow: hidden; TIP: disables scrolling for long documents */
}



.avgrund-active .avgrund-popin {
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);

	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.avgrund-active .avgrund-overlay {
	visibility: visible;
	opacity: .5;
	filter: alpha(opacity=50);
}




.avgrund-popin.stack {
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
}

.avgrund-active .avgrund-popin.stack {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.avgrund-active .avgrund-blur {
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-ms-filter: blur(1px);
	-o-filter: blur(1px);
	filter: blur(1px);
}

.avgrund-close {
	display: block;
	text-transform: uppercase;
	color: #555;
	text-decoration: none;
	position: absolute;
	top: 6px;
	right: 10px;
	font-size: 13px;
}

iframe {
border: 0;
}

/* iframe */

.avgrund-popin iframe {
	height:165px;
	width: 95%;
	margin:16px;
	border:1px solid #ddd;
	background-color:#f1f1f1;
	padding-top:1px;
}

.avgrund-popin h2{
	color:#000;
	font-style:normal;
	font-size:24px;
	text-align:center;
	padding-top: 15px !important;
	margin-bottom:5px;
	font-family:Verdana, Geneva, sans-serif;
}

.avgrund-accept {
	margin:0 auto;
	width:300px;
}

.avgrund-accept input { vertical-align:middle; }

.avgrund-accept a {
	color: white;
	text-align: center;
	font-weight: bold;
	box-shadow: #4C4C4C 1px 1px 1px;
	display: block;
	webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	webkit-box-shadow: #4C4C4C 1px 1px 1px;
	background-color: #31b030;
	margin-right: auto;
	margin-left: auto;
	height: 42px;
	font-size: 17px;
	font-family:Arial;
	font-weight:bold;
	border-left: 1px solid #47f453;
	border-right: 1px solid #257f2c;
	border-top: 1px solid #47f453;
	border-bottom: 1px solid #257f2c;
	line-height:42px;
	text-decoration:none;
}


.avgrund-accept  a:hover{
	color: white;
	text-align: center;
	font-weight: bold;
	box-shadow: #4C4C4C 1px 1px 1px;
	display: block;
	webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	webkit-box-shadow: #4C4C4C 1px 1px 1px;
	background-color: #68ce11;
	margin-right: auto;
	margin-left: auto;
	height: 42px;
	font-size: 17px;
	border-left: 1px solid #41940f;
	border-right: 1px solid #86ff3c;
	border-top: 1px solid #41940f;
	border-bottom: 1px solid #86ff3c;
	line-height:42px;
	text-decoration:none;
}

.avgrund-close { padding: 1px 7px; background-color:#eee; text-shadow:1px 1px 0 #fff;}

.modal-input {visibility:hidden; height:5px;}

/*
#FeaturesPage .modal-input {visibility:visible; height:45px;}

#FeaturesPage .modal-input  select { padding:5px; border:1px solid #ccc; -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;}
*/